/* Two colour theme - using 
colour 1 / core: rgba(0, 103, 198,1);
colour 2 / highlights: rgba(74, 147, 214,1);

*/

/* 	ADJUST MENU PER CLIENT REQUEST */
.navbar {
	padding:0px;
}

.navbar .container,
.navbar .container .navbar-header {
	height:80px;
}

.navbar .container ul#nav {
	padding:20px 0px;
}

a.navbar-brand.logo-nav {
	padding:10px 0px;
}

.navbar-brand img {
	height:60px;
}

.wowmenu.tiny .navbar .container,
.wowmenu.tiny .navbar .container .navbar-header,
.wowmenu.tiny a.navbar-brand.logo-nav {
	padding:initial;
}

.wowmenu.tiny .container ul#nav {
	padding:0px;
}

.navbar-fixed-top.wowmenu.tiny #nav.navbar-nav.pull-right.l_tinynav1 li a:hover {
	color:rgba(0, 103, 198,1);
}

.wowmenu.tiny .navbar-brand img {
	height:40px;
}
/*
.wrapbox {
	background-color:rgba(0, 103, 198,1);
}
*/
.wrapsemibox {
	margin-top:20.5% !important;
}

.background .carousel-inner {
	top:11%;
}
.homeFeaturedPropertySlider .owl-item .viewProperty {
	background: rgba(0, 103, 198,1)!important;
}

.homeFeaturedPropertySlider .owl-item .viewProperty:hover {
	background: rgba(74, 147, 214,1)!important;
}
.navbar-nav>li>.dropdown-menu {
	margin: 0px 0px 0 0px !Important;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
	border-bottom:6px solid rgba(0, 103, 198,1);
}
.tab-v2 .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	background-color: rgba(0, 103, 198,1) !important;
	color: #fff !important;
}
.tab-v2 .nav-tabs, .tab-v2 .nav-tabs>li a {
	border-bottom: 1px solid rgba(0, 103, 198,1) !important;
}
#quicksearchMapSearch #fieldset-quickSearch li .input-select, 
#quicksearchMapSearch #fieldset-quickSearch li.searchKeyword input[type="text"] {
	border: rgba(0, 103, 198,1) 2px solid;
}
p.myProperties a:hover, p.myResults a:hover {
color: rgba(0, 103, 198,1);
}
/**/
.navbar-nav>li>a {
color: rgba(0, 103, 198,1);
border-radius: 0px;
}
#nav.navbar-nav.pull-right li.active a, #nav.navbar-nav.pull-right li a:hover {
	color:rgba(74, 147, 214,1);
}
.navbar-fixed-top.wowmenu.tiny #nav.navbar-nav.pull-right.l_tinynav1 li a {
    color: rgba(51, 51, 51, 1);
}
.navbar-nav .active a{
    border-bottom:6px solid rgba(0, 103, 198,1);
    color: rgba(51, 51, 51, 1)!important;
}
.navbar-nav>li>a {
 margin-top: 0px!important; 
 padding-top: 0px!important; 
margin-bottom: 0px!important;
padding-bottom: 0px!important;
}
.navbar-nav>li.active>a,.navbar-nav>li.active>a:hover,.navbar-nav>li.active>a:focus {background-color:rgba(255,255,255,1);}
.navbar-nav>li.active>a:before,.navbar-nav>li>a:hover:before,.navbar-nav>li>a:focus:before,.extra-nav-class a.dropdown-toggle:before {border-bottom:6px solid rgba(74, 147, 214,1)!important;color:rgba(51, 51, 51,1)!important;}
.navbar-nav>li>a:hover,.navbar-nav>li>a:focus {	border-bottom:6px solid rgba(74, 147, 214,1);
background-color: #ffffff!important;
color:rgba(0, 103, 198,1);}
#nav.navbar-nav.pull-right li .dropdown-menu>li>a {
	color:rgba(0, 103, 198,1) !important;
	border-bottom:6px solid rgba(0, 103, 198,1);
	
}
.navbar-nav>li.active>a:before, .navbar-nav>li>a:hover:before, .navbar-nav>li>a:focus:before, .extra-nav-class a.dropdown-toggle:before {
border-right: none;
}
#background-owl {
    background-color:rgba(51, 51, 51, 1);
}
.semiboxshadow{
    display:none;
	background-blend-mode: multiply;

} 
#background-owl img {
    opacity:1;
}

.colortext {	color:rgba(0, 103, 198,1);}
.colorbg {background:rgba(0, 103, 198,1);}

.extra-nav-class a.dropdown-toggle {	background-color:rgba(0, 103, 198,1) !Important;}
.car-highlight1 {background-color:rgba(0, 103, 198,1);}
.car-smallcircle {background:rgba(0, 103, 198,1);}
.carouselText2 {	background:rgba(0, 103, 198,1);}
.icon-box-top i:hover {background-color:rgba(0, 103, 198,1);}
.fontawesome-icon.circle-white {	color:rgba(0, 103, 198,1);}
.grey-box-icon:hover .fontawesome-icon.circle-white,.grey-box-icon.active .fontawesome-icon.circle-white,.active i.fontawesome-icon {background-color:rgba(0, 103, 198,1);}
.home-features .icon {background:rgba(0, 103, 198,1);}
.copyright {	background-color:rgba(0, 103, 198,1);}
.panel1 {border-left:6px solid rgba(0, 103, 198,1);}
.buttoncolor {background:rgba(0, 103, 198,1);}
.panel,.panel2 {	border-left:8px solid rgba(0, 103, 198,1);}
.btn-default {background-color:rgba(0, 103, 198,1);}
.btn-minimal:hover {	color: rgba(0, 103, 198,1);}
#accordion div h4:before {	background:rgba(0, 103, 198,1) url('../img/plus.png') center center no-repeat;}
#accordion div.active h4:before {background:rgba(0, 103, 198,1) url('../img/minus.png') center center no-repeat;}
.sidebar h4 {color:rgba(0, 103, 198,1);}
.nav-tabs>.active>a,.nav-tabs>.active>a:hover {color: rgba(0, 103, 198,1) !important;}
blockquote {border-left:5px solid rgba(0, 103, 198,1);}
#skill i {background:rgba(0, 103, 198,1);}
.service-fancybox:hover i {color:rgba(0, 103, 198,1);}
.service-fancybox:hover {background:rgba(0, 103, 198,1);}
.service-fancybox.featured {	background:rgba(0, 103, 198,1);}
.service-fancybox.featured .circleicon i {color:rgba(0, 103, 198,1);}
.service-fancybox.black .circleicon i {color:rgba(0, 103, 198,1);}
.cbp_tmtimeline>li .cbp_tmicon {background:rgba(0, 103, 198,1);}
.services i {	color:rgba(0, 103, 198,1);}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus {background-color:rgba(0, 103, 198,1);	border-color:rgba(0, 103, 198,1);}
.landingpage-button {color:rgba(0, 103, 198,1);}
.landingpage-button {color:rgba(0, 103, 198,1);}
.landingpage-button span {color:rgba(0, 103, 198,1);}
.landingpage-button strong {color:rgba(0, 103, 198,1);}
.landingpage-button i {color:rgba(0, 103, 198,1);}
.active-header {	background:rgba(0, 103, 198,1);}
.active-header:hover {background:rgba(0, 103, 198,1);}
#filter ul li .selected {background: rgba(0, 103, 198,1);}
.drop-cap, .captionicons {background:rgba(0, 103, 198,1);}
.pageheader-default .semitransparentbg, .bgarea-semitransparent {background: rgba(0, 103, 198,0.80) !important;}
.footer .navbar-brand.logo-nav img {max-width:60% !important;}
.downloadContent .buttonWrapper > .btn-primary { background-color:rgba(0, 103, 198,1); background-image:none;}
.downloadContent .buttonWrapper > .btn-primary:hover { background-color:rgba(74, 147, 214,1); background-image:none;}
.dynamicContent a.btn {background: rgba(0, 103, 198,1); color: rgba(255,255,255,1);}
.dynamicContent a.btn:hover {background: rgba(74, 147, 214,1); color: rgba(255,255,255,1);}
/* HIDE SUBPAGE */
	nav #nav li:nth-child(6) li:first-child {
		display:none;
	}

/* DYNAMIC CONTENT */
.dynamicContent h1 {color:rgba(0, 103, 198,1); margin-top:30px;}


/* RENET FORMSTYLES */
	#quicksearch {
		border:0;
	}

	form fieldset li.myfLocations label,
	form fieldset li.categories label {
		display:block;
	}

	form fieldset .input-submit {
		width:100%;
	}

	form fieldset .form-control {
		-webkit-appearance:none;
	}

	form fieldset li div:after {
		font-family: 'FontAwesome';
		color:rgba(200, 200, 200, 1);
		content:'\f078';
		position:absolute;
		top:5px;
		right:25px;
		float:right;
	}

	form fieldset li.searchKeyword div:after,
	form fieldset li.disposalMethod div:after,
	form fieldset li.enquiry div:after,
	form fieldset li.firstName div:after,
	form fieldset li.lastName div:after,
	form fieldset li.email div:after,
	form fieldset li.phone div:after,
	form fieldset li.yourName div:after,
	form fieldset li.yourEmail div:after,
	form fieldset li.friendsName div:after,
	form fieldset li.friendsEmail div:after,
	form fieldset li.message div:after,
	form fieldset li.address div:after,
	form fieldset li.additionalInformation div:after,
	form fieldset li.categories div:after,
	form fieldset li.myfLocations div:after,
	form fieldset li.otherRequirements div:after,
	form fieldset li.propertyID div:after,
	form fieldset li.propertyAddress div:after,
	form fieldset li.propertyDescription div:after,
	form fieldset li.buyersSolictor div:after,
	form fieldset li.inclusions div:after,
	form fieldset li.exclusions div:after,
	form fieldset li.depositAmount div:after,
	form fieldset li.purchasePrice div:after,
	form fieldset li.financeTimeFrame div:after,
	form fieldset li.buildingPestTimeFrame div:after,
	form fieldset li.settlementTimeFrame div:after,
	form fieldset li.specialConditions div:after,
	form fieldset li.suburb div:after,
	form fieldset li.postcode div:after,
	form fieldset li.natureOfProblem div:after,
	form fieldset li.name div:after,
	form fieldset li.dataVacating div:after,
	form fieldset li.forwardingAddress div:after,
	form fieldset li .radio:after {
		display:none;
	}

	form li input[type="radio"]:checked::after {
		background-color:rgba(0, 103, 198, 1);
		box-shadow: 0 0 10px 0px rgba(0, 103, 198, 0.5);
	}
	
	form li input[type="radio"]:hover::before {
		background-color:rgba(0, 103, 198, 1);
	}
	
	form li input {
		margin-bottom: 0px;
	}

@media (min-width: 992px) {

	/* QUICKSEARCH STYLES */
	
	#quicksearch #fieldset-quickSearch legend {
		color: rgba(0, 103, 198,1);
	}
	
	#quicksearch #fieldset-quickSearch legend {
		color: rgba(0, 103, 198,1);
	}
		
	#quicksearch #fieldset-quickSearch li .input-select {
		background: url(/t/calypso/img/downArrow-deepBlue.svg) no-repeat right center;	
	}
					
	#fieldset-quickSearchSubmit button {
		background: rgba(0, 103, 198,1);
	}
	
	#fieldset-quickSearchSubmit button:hover {
		background:rgba(74, 147, 214,1);	
	}




	/* MARKET APPRAISAL */
	
	 .content h2 {
		color:rgba(0, 103, 198,1);
	 }
	 
	 .content #MarketAppraisal legend,
	 .content #myfinder legend, .content #RepairRequest legend,
	 .content #vacatingnotice legend, .content #Contact legend, 
	 .content #EmailAFriend legend {
		background-color:rgba(0, 103, 198,1);
	 }
	 
	  .content #MarketAppraisal .input-select, .content #myfinder .input-select,
	  .content #RepairRequest .input-select, .content #vacatingnotice .input-select,
	  .content #Contact .input-select {
		background-image:url(/t/calypso/img/downArrow-red.svg);
	}

	.content #fieldset-buttonArea input[type="submit"] {
		background: rgba(0, 103, 198,1);
	}
	
	.content #fieldset-buttonArea li:hover input[type="submit"] {
		background:rgba(74, 147, 214,1);		
	}
	
	
	
	
	/* DETAIL PAGE ENQUIRY */
	
	 .detailForm #Contact #fieldset-buttonArea input[type="submit"] {
		background: rgba(0, 103, 198,1);
	}
	
	.detailForm #Contact #fieldset-buttonArea li:hover input[type="submit"] {
		background:rgba(74, 147, 214,1);		
	}

}




@media (max-width: 991px) {
	
	/* QUICKSEARCH STYLES */
	
	#quicksearch #fieldset-quickSearch legend {
		color: rgba(0, 103, 198,1);
	}
	
	#quicksearch #fieldset-quickSearch legend {
		color: rgba(0, 103, 198,1);
	}
	
	
	#quicksearch #fieldset-quickSearch li .input-select {
		background:url(/t/calypso/img/downArrow-red.svg) no-repeat right center;
	}
					
	#fieldset-quickSearchSubmit button {
		background: rgba(0, 103, 198,1);
	}


	/* MARKET APPRAISAL */

	 .content h2 {
		color:rgba(0, 103, 198,1);
	 }
	 
	 .content #MarketAppraisal legend,
	 .content #myfinder legend, .content #RepairRequest legend,
	 .content #vacatingnotice legend, .content #Contact legend,
	 .content #EmailAFriend legend {
		background-color:rgba(0, 103, 198,1);
	 }
	 
	  .content #MarketAppraisal .input-select, .content #myfinder .input-select,
	  .content #RepairRequest .input-select, .content #vacatingnotice .input-select,
	  .content #Contact .input-select {
		background-image:url(/t/calypso/img/downArrow-red.svg);
	}
	
	.content #fieldset-buttonArea input[type="submit"] {
		background: rgba(0, 103, 198,1);
	}
	
	
	
	
	/* DETAIL PAGE ENQUIRY */
	
	 .detailForm #Contact #fieldset-buttonArea input[type="submit"] {
		background: rgba(0, 103, 198,1);
	}
	
	.detailForm #Contact #fieldset-buttonArea li:hover input[type="submit"] {
		background:rgba(74, 147, 214,1);		
	}
	
}




/* OVERRIDING TEMPLATE STYLES ( PURPLE ) */

/* GLOBAL STYLES */

.col-md-12.left-center .contentHeading {
	color:rgba(0, 103, 198,1);
}

.decal#market, .decal#tenancy, .decal#property  {
		background:rgba(74, 147, 214,1);
}

/*.decal#property {
		background:rgba(0, 103, 198,1);
}*/

#tabbedBottom .col-md-4:nth-child(1):hover,
#tabbedBottom .col-md-4:nth-child(2):hover,
#tabbedBottom .col-md-4:nth-child(3):hover {
		background:rgba(74, 147, 214,1);
}


/*#tabbedBottom .col-md-4:nth-child(2):hover {
	background:rgba(0, 103, 198,1);
}*/

#tabbedBottom .col-md-4:hover h3 {
	color:rgba(0, 103, 198,1);
}

#tabbedBottom .col-md-4:hover p {
	color:rgba(0, 103, 198,1);
}




/* NAVIGATION */



#nav.navbar-nav.pull-right li a {
	color:rgba(51, 51, 51, 1);
}

.navbar, .wowmenu.tiny {
		background: rgba(255,255,255,1) !important;
}

#nav.navbar-nav.pull-right li .dropdown-menu>li>a {
	color:rgba(255,255,255,1) !important;
	background:rgba(0, 103, 198,1);
}

#nav.navbar-nav.pull-right li .dropdown-menu>li>a:hover {
	background:rgba(74, 147, 214,1) !important;
	color:rgba(255,255,255,1) !important;
}

a {	color:rgba(0, 103, 198,1);}
::selection{border-bottom:6px solid rgba(74, 147, 214,1);}
.btnColor:hover{background-color:rgba(74, 147, 214,1) !important;}
.navbar-nav>li.active>a,.navbar-nav>li.active>a:hover,.navbar-nav>li.active>a:focus {border-bottom:6px solid rgba(74, 147, 214,1);}
.navbar-nav>li.active>a:before,.navbar-nav>li>a:hover:before,.navbar-nav>li>a:focus:before,.extra-nav-class a.dropdown-toggle:before {border-bottom:6px solid rgba(74, 147, 214,1);}
.navbar-nav>li>a:hover,.navbar-nav>li>a:focus {border-bottom:6px solid rgba(74, 147, 214,1);}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus {border-bottom:6px solid rgba(0, 103, 198,1);}
.extra-nav-class a.dropdown-toggle {border-bottom:6px solid  rgba(74, 147, 214,1); background:none !important; color: rgba(74, 147, 214,1) !important;}





@media (max-width: 991px) {

	.tinynav {
		background:rgba(0, 103, 198,1) !important;
	}
}





/* LISTINGS PAGE */

.col-md-12.left-center .contentHeading, .intro-note h2,  .row h2.contentHeading {
	color:rgba(0, 103, 198,1);
	margin-left:0px;
}

.col-md-12.left-center .pagination li a {
	color:rgba(0, 103, 198,1);
}

.col-md-12.left-center .pagination ul li.page.current a {
	background:rgba(0, 103, 198,1);
}

.col-md-12.left-center .pagination ul li.page a {
	color:rgba(0, 103, 198,1);
	border:1px solid rgba(0, 103, 198,1);
}

.paginationHolder .pagination > li.page.current a,
.paginationHolder .pagination > li.page a:hover,
.paginationHolder .pagination > li.prev > a:hover, 
.paginationHolder .pagination > li.next > a:hover {
	background-color:rgba(74, 147, 214,1);
	border-color:rgba(74, 147, 214,1);
}

#filter ul li .selected {
	background:rgba(0, 103, 198,1) !important;
}

.listingContainer {
	border-bottom:6pt solid rgba(0, 103, 198,1);
}

.listingContainer h4.suburb {
	color:rgba(0, 103, 198,1);
}

.listingContainer .captionicons:hover {
	color:rgba(0, 103, 198,1);
}

.captionicons {
	font-size:20px;
	padding:13px;
	background:rgba(0, 103, 198,1);
	margin-right:0px;
	border-radius:50%;
	color:#fff;
	position:relative;
	top:55%;
	vertical-align:middle;
	margin-top:0px;
	margin:0 auto;
}

.statusWrapper span.hot.status, .statusWrapper span.just-listed.status, .statusWrapper span.under-contract.status,
.statusWrapper span.auction.status, .statusWrapper span.sold.status, .statusWrapper span.leased.status, .statusWrapper span.withdrawn.status {
	position:absolute;
	margin-top:-1px;
	margin-left:15px;
	min-width: 70px;
	height: 30px;
	background: rgb(0, 103, 198);
	background: -moz-linear-gradient(top,  rgba(0, 103, 198,1) 0%, rgba(135,34,27,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 103, 198,1)), color-stop(100%,rgba(135,34,27,1)));
	background: -webkit-linear-gradient(top,  rgba(0, 103, 198,1) 0%,rgba(135,34,27,1) 100%);
	background: -o-linear-gradient(top,  rgba(0, 103, 198,1) 0%,rgba(135,34,27,1) 100%);
	background: -ms-linear-gradient(top,  rgba(0, 103, 198,1) 0%,rgba(135,34,27,1) 100%);
	background: linear-gradient(to bottom,  rgba(0, 103, 198,1) 0%,rgba(135,34,27,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#962eb5', endColorstr='#69067b',GradientType=0 );
	-webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.85);
	box-shadow: 0 2px 3px 0 rgba(0,0,0,0.85);
	}
	
	/* STAFF DETAIL */
	
		a.btnLink {
		background: rgba(0, 103, 198,1);
	}
	
	a.btnLink:hover {
		background:rgba(74, 147, 214,1);
		color:rgba(0, 103, 198,1);
	}




@media (max-width: 991px) {
	
	.intro-note p.drop-cap {
		background: rgba(0, 103, 198,1);
	}
	
	.pomWrapper {
		margin-top:0px!important;	
	}
	
}




/* DETAIL PAGE */

.col-md-8.animated.fadeInLeft.notransition h1 {
	color:rgba(0, 103, 198,1);
}
	
.intro-note p.drop-cap {
	background: rgba(0, 103, 198,1);
}

h4.mapHeading, h4.propertyLinks {
	border-top:4pt solid rgba(0, 103, 198,1);
}

.agentDetails h4 {
	color:rgba(0, 103, 198,1);
}

.agentDetails span.alignRight,
.detailForm span.alignRight {
	color:rgba(0, 103, 198,1);
}

.green {
	color:rgba(0, 103, 198,1) !important;
}

blockquote {
	border-left:5px solid rgba(0, 103, 198,1);
}


.property-links ul li a, .property-links ul li, .property-links ul input {
	background: rgba(0, 103, 198,1);
}

.property-links ul li a:hover, .property-links ul li:hover, .property-links ul input:hover {
	background:rgba(74, 147, 214,1);
}




/* STAFF LIST */

.staffListContainer .contentWrapper a.completeProfile {
	background: rgba(0, 103, 198,1);
}

.staffListContainer .contentWrapper a.completeProfile:hover {
	background: rgba(74, 147, 214,1);
	color: rgba(255, 255, 255,1);
}




@media (max-width: 600px) {
	
	.wrapsemibox {
		float:left;	
	}
	
	.intro-note p.drop-cap {
		background: rgba(0, 103, 198,1);
	}
	
	.pomWrapper {
		margin-top:20px !important;
		padding-bottom:20px !important;
		padding:0px;
	}
		
	.property-links ul li a, .property-links ul li, .property-links ul input {
		background:rgba(0, 103, 198,1);

	}
	
}


.intro-note p.drop-cap, p.firstLetter:first-letter {
		background:rgba(0, 103, 198,1);
}









